
syntax: glob

DesktopApp/Client/XRelease/
DesktopApp/Server/XRelease/

DesktopApp/Client/Debug/
DesktopApp/Server/Debug/

DesktopApp/Debug/
DesktopApp/XRelease/*.pdb

DesktopApp/ipch/

*.sdf
*.suo
*.opensdf
*.user
